Commit 73ed9f2e authored by Alexander Diewald's avatar Alexander Diewald
Browse files

Oomph: Tighten constraints for egit to select the photon version



Unfortunately, the p2 update URL must now point a fixed patch version
due to the structure of the update site and missing composite update
sites.
Signed-off-by: Alexander Diewald's avatarAlexander Diewald <diewald@fortiss.org>
parent 92aa32dd
......@@ -78,16 +78,16 @@
label="eGit jGit">
<requirement
name="org.eclipse.egit.feature.group"
versionRange="[5.0.0,6.0.0)"/>
versionRange="[5.0.0,5.1.0)"/>
<requirement
name="org.eclipse.jgit.feature.group"
versionRange="[5.0.0,6.0.0)"/>
versionRange="[5.0.0,5.1.0)"/>
<requirement
name="org.eclipse.egit.mylyn.feature.group"
versionRange="[5.0.0,6.0.0)"
versionRange="[5.0.0,5.1.0)"
filter=""/>
<repository
url="http://download.eclipse.org/egit/updates"/>
url="http://download.eclipse.org/egit/updates-5.0.3"/>
<description>Install Git support for interacting with the AF3 repositories.</description>
</setupTask>
<setupTask
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment